.about {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    gap: 40px;
    padding-top: 50px;
}

.about_left, .about_right {
    width: 100%;
}

.about_left {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.about_left img {
    width: 50px;
    vertical-align: unset;
    max-width: unset;
    height: unset;
    float: left;
    padding-right: 10px;
}

.about_right h1, .about_left .main_heading {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}

#contact_form_section input:focus ~ label, #contact_form_section textarea:focus ~ label, #contact_form_section input:valid ~ label, #contact_form_section textarea:valid ~ label {
    font-size: 0.75em;
    color: #999;
    top: -20px;
    -webkit-transition: all 0.225s ease;
    transition: all 0.225s ease;
}

.styled-input {
    float: left;
    margin: 1rem 0;
    width: 100%;
    position: relative;
    border-radius: 4px;
}

@media only screen and (max-width: 768px){
    .styled-input {
        width:100%;
    }
}

.styled-input label {
    color: #999;
    position: absolute;
    top: 8px;
    left: 10px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    pointer-events: none;
}

.styled-input.wide { 
    width: 100%;
}

#contact_form_section input,
#contact_form_section textarea {
    padding: 8px  20px !important;
    border: 0;
    width: 100%;
    font-size: 1rem;
    color: white;
    border-radius: 4px;
    border: 1px solid transparent;
    border-bottom-color: #F0F1F4;
    resize: none !important;
    min-height: 40px;
}

#contact_form_section input:focus,
#contact_form_section textarea:focus { outline: 0; }

#contact_form_section input:focus ~ span,
#contact_form_section textarea:focus ~ span {
    width: 100%;
    -webkit-transition: all 0.075s ease;
    transition: all 0.075s ease;
}

#contact_form_section textarea {
    width: 100%;
    min-height: 15em;
}

.input-container {
    width: 100%;
    margin: 0 !important;
}

.submit-btn {
    padding: 7px 35px;
    border-radius: 5px;
    float: right;
    display: inline-block;
    background-color: #C0A17C;
    color: white;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.06),
              0 2px 10px 0 rgba(0,0,0,0.07);
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.submit-btn:hover {
    transform: translateY(1px);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.10),
              0 1px 1px 0 rgba(0,0,0,0.09);
}

.about_left h1{
    font-weight: bold;
    font-size: 18px;
}

.about_left p {
    margin-bottom: unset;
}

.about_left li span {
    font-weight: bold;
}

.about_left ol {
    margin-left: 15px;
    list-style-type: decimal;
}

@media (max-width: 768px) {
    .submit-btn {
        width:100%;
        float: none;
        text-align:center;
    }
}

@media (max-width: 1024px){
    .about {
        flex-direction: column;
    }

    .about_left {
        align-items: center;
    }
}

